/* site_bg */
.site_bg.on {
  display: block;
}

.site_bg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99999999;
}

.site_popup {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  max-width: 1000px;
  width: 90%;
  height: 80%;
  position: relative;
}

.closeButton:hover {
  background-color: #c1272d;
}

.closeButton {
  position: absolute;
  top: -5px;
  right: -5px;
  font-size: 2rem;
  font-weight: 600;
  background: #333;
  color: #fff;
  width: 3rem;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  cursor: pointer;
}

/* 개인정보처리방침 */
.site_tab {
  width: 100%;
  padding: 2rem;
  margin: 0 auto;
  max-width: 1500px;
  font-size: 2.0rem;
  line-height: 1.7em;
  font-weight: 400;
  word-break: keep-all;
  color: #272727;
  height: 100%;
  overflow-y: scroll;
}

.site_tab>li.on {
  display: block;
}

.site_tab>li {
  display: none;
}

.site_tab h5 {
  /* height: 30px; */
  line-height: 2;
  padding-left: 0px;
  font-size: 2.6rem;
  margin-bottom: 15px;
  color: #000;
  font-weight: normal;
}

.site_tab h4 {
  font-size: 4.5rem;
  font-weight: 800;
  text-align: center;
  margin: 5rem 0;
  line-height: 1.5;
  display: block;
}

.site_tab h4::before {
  display: none;
}

/* 비급여 */
.time_wrap table {
  line-height: 1.5;
  text-align: center;
  font-size: 1.5rem;
  max-width: 1000px;
  margin: 0 auto;
  width: 100%;
  color: #000;
  font-weight: 700;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-left: 0;
}

table,
td {
  border-spacing: 0px;
  padding: 0px;
}

.time_wrap table tr td {
  padding: 10px;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

tr.bg td {
  background: rgba(0, 0, 0, 0.1);
}

tr.bg2 td {
  background: rgba(0, 162, 154, 0.01);
  background: #007F78;
  font-family: 700;
}

.noti_txt {
  /* background: rgb(229, 245, 245); */
  background: #007f7812;
  padding: 3rem 3rem;
  box-sizing: border-box;
}
.noti_txt > li:first-of-type {margin-top: 0;}
.noti_txt > li {
  font-size: 16px;
  font-weight: 500;
  color: #262626;
  letter-spacing: 0;
  line-height: 1.5;
  margin-top: 15px;
  display: block;
  box-sizing: border-box;
  text-align: left;
}
.table_tit{
  font-size: 22px;
  font-weight: 700;
  margin: 3rem 0 1rem;
}   
.table_sty03 {
  border-top: 1px solid #343434;
  font-family: "Pretendard";
}
.table_sty03 > table {
  width: 100%;
  table-layout: fixed;
  border-left: 1px solid #ddd;
  border-collapse: collapse;
  border-spacing: 0;
}
caption {
  clear: both;
  list-style: none;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  border: 0;
  background: none;
  font-size: 0px;
  
  line-height: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip-path: polygon(0 0, 0 0, 0 0);
}
.table_sty03 > table thead th {
  background: #007f7812;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #dddddd;
  font-size: 15px;
  font-weight: 600;
  color: #262626;
  letter-spacing: 0;
  line-height: 1.5;
  text-align: center;
  padding: 15px 0;
  min-height: 66px;
  box-sizing: border-box;
  vertical-align: middle;
}
.table_sty03 > table tbody td {
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #dddddd;
  font-size: 13px;
  font-weight: 400;
  color: #262626;
  letter-spacing: 0;
  line-height: 1.5;
  text-align: center;
  padding: 10px 3px;
  box-sizing: border-box;
  min-height: 60px;   
  word-break: break-all;
  vertical-align: middle;

}
.table_sty03 > table thead tr {
  border-top: 0;
}

/* below 1024 */
@media  (max-width: 1200px){

  .table_sty03 > table thead th {letter-spacing: -0.5px;font-size: 15px;}
  .table_sty03 > table tbody th {letter-spacing: -0.5px;}
  .table_sty03 > table tbody td {font-size: 13px};
} 
@media  (max-width: 1000px){
  .table_sty03{overflow: scroll;}
  .table_sty03 > table thead th {letter-spacing: -0.8px;}
  .table_sty03 > table tbody th {letter-spacing: -0.8px;}
  .m_scroll {
      overflow: auto;
      display: block;
  }
  .m_scroll table br{display: block;}
  .m_scroll table {
      min-width: 500px    !important;
  }
  .m_scroll.w950 table {
      min-width: 900px    !important;
  }
  .noti_txt > li {font-size: 14px;}
} 
@media  (max-width: 600px){
.noti_txt {
  padding: 20px;
}

  .site_tab h4 {
      font-size: 7vw;
      margin: 30px 0;
  }
  .site_tab{
      font-size: 4vw;
  }
  .site_tab h5 {
      line-height: 1.5;
      font-size: 5vw;
      margin-bottom: 15px;
  }
}